<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
    <head>
        <title>CSS Challenge 2</title>
        <link rel="stylesheet" href="styles.css" />
    </head>
    <body>
        <div id="wrap">
            <h1>Shakespeare's Sonnet #18</h1>
            <div class="line"></div>
            <p>
                This is one of the most famous of the sonnets. It is referenced in the film Dead Poets Society and gave
                names to the band The Darling Buds and the book and television series The Darling Buds of May. Read it
                and weep!
            </p>
            <ul>
                <li>Shall I compare thee to a summer's day?</li>
                <li>Thou art more lovely and more temperate:</li>
                <li>Rough winds do shake the darling buds of May,</li>
                <li>And summer's lease hath all too short a date:</li>
                <li>Sometime too hot the eye of heaven shines,</li>
                <li>And often is his gold complexion dimm'd,</li>
                <li>And every fair from fair sometime declines,</li>
                <li>By chance, or nature's changing course untrimm'd:</li>
                <li>But thy eternal summer shall not fade,</li>
                <li>Nor lose possession of that fair thou ow'st,</li>
                <li>Nor shall death brag thou wander'st in his shade,</li>
                <li>When in eternal lines to time thou grow'st,</li>
                <li>So long as men can breathe, or eyes can see,</li>
                <li>So long lives this, and this gives life to thee.</li>
            </ul>

            <p class="copyright">
                See the
                <a href="http://en.wikipedia.org/wiki/Shakespeare%27s_Sonnets"> Shakespeare's sonnets</a>
                Wikipedia article for more information
            </p>
        </div>
    </body>
</html>
